/*
Theme Name:     Twenty Fourteen child
Description:    Motyw potomny szablonu Twenty Fourteen
Author:         Chest of Colors
Template:       twentyfourteen
Version:        1.0
*/

@import url("../twentyfourteen/style.css");

/* powiększenie zbyt małych featured images na całą szerokość */
#content .post-thumbnail {
height: 250px;
overflow: hidden;
}
#content .post-thumbnail img {
min-width: 100%;
}

/* wycentrowanie strony */
div#page {margin: 0 auto 0 auto}
body {background:#282828}

/* formatowanie listy - rozwijanego archiwum postów */
#collapsarch-2 span.collapsing.archives {
        border:0;
        padding:0; 
        margin:0; 
        cursor:pointer;
} 
#collapsarch-2 h3 span.sym {float:right;padding:0 .5em}
#collapsarch-2 li.collapsing.archives a.self {font-weight:bold}
#collapsarch-2:before {content:'';} 
#collapsarch-2 li.collapsing.archives.expand:before {content:'';} 
#collapsarch-2 li.collapsing.archives.expand,
#collapsarch-2 li.collapsing.archives.collapse {
       list-style:none;
       padding:0 0 0 2em;
       margin-left:-1em;
       text-indent:-1.1em;
}
#collapsarch-2 li.collapsing.archives.item {
  padding:0 0 0 0.75em;
  text-indent:0;
}
#collapsarch-2 li.collapsing.archives .sym {
   cursor:pointer;
   font-size:1.2em;
   font-family:Arial, Helvetica, sans-serif;
    padding-right:5px;}

/* ukrycie next post i prev post */
div.nav-links {display:none}

/* zmniejszenie odstępu w sekcji komentarzy */
.comments-area {
	margin: 0px auto;
	max-width: 474px;
	padding: 0 10px;
}
/* ukrycie kategorii postu w Related Posts*/
p.jp-relatedposts-post-context {display: none}

/* ukrycie kategorii, formatu postu, linku do komentarzy i tytułu w ASIDES  */
article.format-aside span.post-format, article.format-aside span.comments-link, article.format-aside span.cat-links, article.format-aside h1.entry-title {display: none}

/* ukrycie sekcji komentarzy w ASIDES */
body.single-format-aside div.comments-area {display: none}

/* wyłączenie linku w dacie w ASIDES  */
article.format-aside span.entry-date a {
  pointer-events: none;
  cursor: default;
}

/* zmniejszenie odstępu między treścią a poziomym menu */
div#primary.content-area, section#primary.content-area {
   padding-top:24px;
}

/* Odsunięcie breadcrumbs od lewego menu */
p#breadcrumbs{
	padding-left:1em;
}

/* Powiększenie czcionki w ASIDES w głównej kolumnie treści */
div#content .post_format-post-format-aside p {
	font-size: 1.25em;
}
	
/* ukrywa datę i kontekst Related Posts */
span.jp-relatedposts-post-context {display: none !important;}
span.jp-relatedposts-post-date {display: none !important;}

/* ukrywa link Continue Reading */
div#page.hfeed.site a.more-link {display:none;}

/* stylizacja cytatu */
blockquote {
  background: #f9f9f9;
  border-left: 3px solid #ccc;
  margin: 1.5em 10px 1em 0.5em;
  padding: 1em 0.75em 0em;
  quotes: "\201C""\201D";
}
blockquote:before {
  content: open-quote;
  font-size: 3.5em;
  font-weight: bold;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: -moz-deck;
  margin-bottom: 1em;}

/* stylizacja cytatu lewego i prawego */
blockquote.alignright {
  border-left:none;
  background: #f9f9f9;
			}
blockquote.alignright:before {
  content: none;
			}
blockquote.alignright p {
  display: block;
  margin: 0 0.5em 1em 0.5em;
			}
blockquote.alignleft {
  border-left:none;
  background: #f9f9f9;
			}
blockquote.alignleft:before {
  content: none;
			}
blockquote.alignleft p {
  display: block;
  margin: 0 0.5em 1em 0.5em;
			}